Python

odoo10-addon-business-requirement

Latest version: v10.0.1.2.0

The latest version of odoo10-addon-business-requirement with no known security vulnerabilities is 10.0.1.2.0.99.dev8. We recommend installing version 10.0.1.2.0.99.dev8.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v10.0.1.2.0 at Dec. 27, 2018
License
AGPL-3.0-only (GNU Affero General Public License v3.0 only)

Description

Manage the Business Requirements (stories, scenarios, gaps and test cases) for your customers

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (17)

See all versions

Has known vulnerabilities

  • 10.0.1.2.0.99.dev8
  • 10.0.1.2.0.99.dev7
  • 10.0.1.2.0.99.dev6
  • 10.0.1.2.0.99.dev5
  • 10.0.1.2.0.99.dev4
  • 10.0.1.2.0.99.dev2
  • 10.0.1.2.0.99.dev1
  • 10.0.1.2.0
  • 10.0.1.1.0.99.dev2
  • 10.0.1.1.0.99.dev1
  • 10.0.1.1.0
  • 10.0.1.0.0.99.dev6
  • 10.0.1.0.0.99.dev4
  • 10.0.1.0.0.99.dev3
  • 10.0.1.0.0.99.dev2
  • 10.0.1.0.0.99.dev1
  • 10.0.1.0.0